.contact-content p, .aboutt p {
    line-height: 25px;
    font-size: 15px;
    text-align: justify;
}
.inner_middle ul li {
    list-style: disc;
    margin: 0 0 10px 40px;
}
.inner_middle h2 {
    color: #161616;
    margin: 25px 0 10px;
    font-size: 20px;
}
.price_table .table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    padding: 15px;
}
.tariff_list ul li {
    list-style: disc;
    padding: 5px 0; margin: 0;
}
.tariff_list {
    padding-left: 50px;
    margin-bottom: 30px;
}
.maph3 {
    color: #323e10;
    font-size: 28px;
    margin-top: 0;
}
.faq_part_home .accordion-item {
    background: #ffffff;
    padding: 5px;
    margin-top: 17px;
    border-radius: 8px;
    box-shadow: 1px 7px 8px hsl(0deg 0% 0% / 13%);border: 0;
}
.faq_part_home .accordion-item h3 button {
    position: relative;
    font-size: 17px;
    margin: 0;
    color: #323e10!important;
    padding: 11px 16px;
    background: #fff!important;
    box-shadow: inherit!important;
    font-weight: 600;
}
.faq_part_home .accordion-body {
    padding: 15px;
}
.bg_light {
    background: hsl(75.65deg 58.97% 15.29% / 6%);
}
@media (max-width:991px) {
 .faq_part_home .accordion-item h3 button {
    font-size: 15px;
}
}
 